<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><title>R: between</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="R.css">
</head><body>

<table width="100%" summary="page for between {SparkR}"><tr><td>between {SparkR}</td><td align="right">R Documentation</td></tr></table>

<h2>between</h2>

<h3>Description</h3>

<p>Test if the column is between the lower bound and upper bound, inclusive.
</p>


<h3>Usage</h3>

<pre>
## S4 method for signature 'Column'
between(x, bounds)
</pre>


<h3>Arguments</h3>

<table summary="R argblock">
<tr valign="top"><td><code>bounds</code></td>
<td>
<p>lower and upper bounds</p>
</td></tr>
</table>


<h3>See Also</h3>

<p>Other colum_func: <code><a href="alias.html">alias</a></code>; <code><a href="column.html">cast</a></code>;
<code><a href="otherwise.html">otherwise</a></code>; <code><a href="substr.html">substr</a></code>
</p>

<hr><div align="center">[Package <em>SparkR</em> version 1.6.1 <a href="00Index.html">Index</a>]</div>
</body></html>
